@media screen and (max-width: 1700px) {
    .share-data+.back-text {
        left: 20px;
    }
    section#ticket-section .box-items {
        overflow: hidden;
        padding-bottom: 30px;
    }
    .non-stop-fun-section {
        background: #EA1790;
                background: #ffd408;
    }
    .ticket_section:before {
        bottom: 0;
    }
    body section h2.bottom-text {
        position: absolute !important;
        left: 0 !important;
        top: 5px !important;
        width: 100% !important;
        transform: unset !important;
    }
    .scr-title,
    .scr-title,
    .event-title>.containers,
    .event-title>.containers {
        height: auto;
    }
    .event-title::after {
        bottom: -80px;
    }
    section.non-stop-fun-section .container {
        position: relative;
    }
    .non-stop-fun-section p {
        margin-top: 0;
    }
    section.non-stop-fun-section .container h2.bottom-text {
        transform: rotate(-4.32deg) !important;
        left: 1px !important;
        top: 6px !important;
    }
}

@media screen and (max-width: 1500px) {
    body .back-text h2,
    body .back-word h2 {
        font-size: 260px;
        line-height: 100%;
    }
    .scr-title h2,
    .event-title h2 {
        font-size: 45px;
        line-height: 65px;
    }
    .scr-title h2.bottom-text,
    .event-title h2.bottom-text {
        top: -57px;
    }
    .scr-title,
    .event-title>.containers {
        /* height: 76px; */
    }
    .back-text {
        left: 0;
    }
    .gif-video img {
        height: auto;
    }
    .event-title::after {
        bottom: -64px;
    }
    section.heightlight-section:after {
        bottom: -62px;
    }
    #ticket-section .container {
        max-width: 1350px;
    }
    .tickets-desc::after {
        height: 60%;
    }
    .gif-video .over-hiddn video.custom-video {
    height: auto;
}
}

@media screen and (max-width: 1400px) {
    section.non-stop-fun-section {
        overflow: hidden;
    }
    section.hero-banner h1 {
        max-width: 1180px;
    }
    .link-box {
        right: -20px;
    }
    section.hero-banner h1 {
        font-size: 70px;
        line-height: 91px;
        width: 100%;
        text-align: center;
    }
    a.df-btn.yl-btn,
    a.df-btn {
        font-size: 18px;
        line-height: 28px;
        padding-top: 8px;
        padding-right: 60px;
        padding-bottom: 8px;
        padding-left: 28px;
        max-width: fit-content;
    }
    .back-text {
        top: 61%;
    }
    .new-iframe .back-text {
        top: 72%;
    }
    .event-card::after {
        background-size: inherit;
    }
    section.non-stop-fun-section .fun-img-box img {
        max-width: 300px;
        height: auto;
    }
    .img-row {
        margin-top: 150px;
    }
    .one-image:after {
        bottom: -30px;
        left: -37px;
        width: 357px;
        height: 297px;
        background-size: contain;
    }
    .fun-img-box.bottom-image {
        left: 370px;
    }
    .foot-path-right img {
        max-width: 140px;
    }
    .img-row {
        padding-bottom: 60px;
        padding-left: 80px;
    }
    .fun-img-box.right-image {
        margin-top: -90px;
    }
    .foot-path {
        left: 43%;
        top: -110px;
    }
    .foot-path img {
        max-width: 140px;
    }
    .highlight-item img {
        width: 100%;
    }
    .right-image:after {
        transform: rotate(-2.32deg);
        width: 376px;
        height: 355px;
        top: -41px;
        left: -35px;
    }
    .three-image:after {
        left: -20px;
    }
    #ticket-section .container {
        max-width: 1200px;
    }
    .right-image:before {
        bottom: 0;
    }
}

@media screen and (max-width: 1350px) {
    .ticket-logo img {
        width: 105px;
        height: 85px;
    }
    .ticket-image {
        /* margin-top: 90px; */
        padding-bottom: 30px;
    }
    .ticket-image img {
        width: 100%;
        height: 100%;
    }
    /* section#our-visitors .wrapper {padding: 0 20px;} */
    .visitor-row {
        padding-left: 20px;
    }
    section.event-title .containers {
        padding: 10px 0 15px;
    }
    #ticket-section .container {
        max-width: 1330px;
    }
    .ticket-text {
        transform: unset;
        position: static;
        min-width: 200px;
    }
    #ticket-section .desc {
        transform: unset;
        max-width: 100%;
        position: sticky;
        padding-bottom: 40px;
    }
    .ticket-item {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .desc p {
        text-align: center;
    }
}

@media screen and (max-width: 1240px) {
    .event-box iframe {
        height: 1060px;
    }
    .new-iframe .back-text {
        top: 80%;
    }
}

@media screen and (max-width: 1200px) {
    section.hero-banner h1 {
        max-width: 820px;
    }
    .cstm-btn.menu-item a {
        padding: 10px 40px 10px 20px;
    }
    .cstm-btn.menu-item a::before {
        width: 12px;
        height: 13px;
        right: 20px;
    }
    .mobile_menu_bar {
        width: 43px;
        height: 43px;
    }
    .header_logo {
        width: 100px;
        height: auto;
    }
    .desktop-menu {
        width: calc(100% - 100px);
    }
    .cstm-btn.menu-item a {
        font-size: 18px;
        line-height: 28px;
    }
    /* footer css */
    .form-box h2 {
        font-size: 28px;
        line-height: 36px;
        width: 285px;
    }
    .newsletter-form {
        width: calc(100% - 285px);
    }
    ul.list-items li a {
        font-size: 16px;
        line-height: 26px;
    }
    ul.list-items li {
        margin-bottom: 10px;
    }
    .term-and-condition {
        padding-left: 0;
    }
    .footer-logo a {
        margin-bottom: 50px;
    }
    .col-box {
        margin-bottom: 10px;
    }
    .footer-copyright {
        font-size: 16px;
        line-height: 26px;
        padding: 16px 0px;
    }
    .menu-box h3 {
        padding-bottom: 28px;
    }
    .menu-box.menu-two {
        padding-right: 20px;
    }
    .newsletter-form input[type="email"] {
        font-size: 16px;
        padding: 14px 20px 14px 20px;
        height: 50px;
    }
    .newsletter-form form .footer-btn .wpcf7-form-control {
        padding: 14px 20px;
        height: 50px;
    }
    /* home page css */
    .non-stop-fun-section {
        /* background: #EA1790; */
        padding-top: 50px;
    }
    .heading-h3 h3,
    .ticket-text h3 {
        font-size: 20px;
        line-height: 30px;
    }
    .ticket-text {
        padding: 10px 20px;
        top: 50px;
        left: -32px;
    }


    .desc p {
        font-size: 18px;
        line-height: 28px;
    }
    .desc {
        max-width: 328px;
        top: 40px;
        left: -30px;
    }
    .tickets-row {
        gap: 30px;
    }
    #ticket-section .col2,
    .ticket-list {
        width: calc(100% / 2 - 15px);
    }
    .right .visitor-desc,
    .left .visitor-desc {
        width: 474.739746px;
        height: 390.13562px;
    }
    .right .visitor-image {
        right: -100px;
    }
    .img-row {
        padding-left: 20px;
    }
    div#event-one {
        background-size: cover;
        background-position: top;
    }
    .event-icon h3 {
        font-size: 24px;
        line-height: 34px;
        padding-bottom: 20px;
    }
    .event-title hr {
        margin: 0 0 20px 0 !important;
    }
    .event-date,
    .event-location {
        font-size: 18px;
        line-height: 28px;
    }
    .event-location {
        margin-bottom: 10px;
    }
    .btn-box {
        justify-content: flex-start;
    }
    .event-card-wrap {
        gap: 20px;
    }
    .event-card::after {
        right: -5px;
        background-size: contain;
        background-position: right;
    }
    .btn-box-left {
        margin-top: 120px;
    }
    .event-date {
        margin-bottom: 25px;
    }
    body .back-text h2,
    body .back-word h2 {
        font-size: 200px;
        line-height: normal;
    }
    .share-data {
        margin-top: 20px;
    }
    .share-data h3 {
        font-size: 22px;
        line-height: 32px;
    }
    .link-box img.arrow-icon {
        max-width: 60px;
    }
    .link-box {
        top: calc(100% - 180px);
    }
    section.hero-banner:before {
        height: 570px;
    }
    .review-card .hover-tp {
        padding: 20px 20px 20px 20px;
    }
    body .review-text {
        font-size: 16px;
    }
    .review-name {
        font-size: 18px;
    }
    .non-stop-fun-section p {
        font-size: 18px;
        line-height: 28px;
    }
    .non-stop-fun-section h2 {
        font-size: 40px;
        line-height: 60px;
    }
    .visitor-row p {
        font-size: 20px;
        line-height: 33px;
    }
    section.review-section .back-word h2.back-title {
        line-height: 94px;
        font-size: 110px;
        padding-bottom: 20px;
    }
    /* section.event-title .back-text, */
    body section.review-section .back-word {
        position: static;
        transform: unset;
        padding-left: 20px;
    }
    body section.review-section .back-word h2.back-title {
        line-height: 94px;
        font-size: 110px;
        padding-bottom: 20px;
    }
    .back-text {
        top: 59.5%;
    }
    .left .visitor-image img,
    .right .visitor-image img {
        max-width: 450px;
        height: 100%;
    }
    .visitor-row {
        /* flex-direction: column; */
    }
    .visitor-items.right {
        margin-top: 0;
    }
    .ticket-list::before {
        bottom: -106px;
        width: 131%;
    }
    .visitor-items {
        width: max-content;
    }
    section#our-visitors .wrapper::after {
        right: auto;
        left: 20px;
        display: none
    }
    .left .visitor-image img,
    .right .visitor-image img {
        max-width: 360px;
        height: 100%;
    }
    .visitor-items.right {
        /* margin-left: auto; */
    }
    .scr-title h2,
    .event-title h2 {
        font-size: 36px;
        line-height: 46px;
    }
    div#event-one,
    div#event-two,
    div#event-three,
    div#event-four {
        border-top-right-radius: 20px;
    }
    .event-title::after {
        bottom: -43px;
    }
    section.heightlight-section:after {
        bottom: -45px;
    }
    section#our-visitors {
        margin-top: 155px;
    }
    section.hero-banner h1 {
        font-size: 50px;
        line-height: 60px;
    }
    .gif-video .bg-color {
        top: -30px;
    }
    body section h2.bottom-text {
        left: 3px !important;
    }
    body.error404,
    body.page-template-thank-you {
        padding-top: 134px;
    }
    .error_section {
        padding: 70px 0px;
    }
    .error_col_two h1 {
        padding-bottom: 12px;
        font-size: 30px;
        line-height: 40px;
    }
    .event-box {
        padding-bottom: 400px;
    }
    section.review-section {
    padding-top: 50px !important;
}
    section.hero-banner {
        padding-bottom: 50px;
    }

    /* gallery css */
    .gallert-items .gallery-list a {
        height: 400px;
    }

    .tickets-desc .ticket-text h3 {
        font-size: 22px;
        line-height: 30px;
    }
    .ticket-item.height {
        height: 390px;
    }






}

@media screen and (max-width: 1024px) {
    .cstm-btn.menu-item a {
        font-size: 16px;
        line-height: 26px;
    }
    .menu-box.pl10px {
        padding-left: 0px;
    }
    .form-box {
        margin-bottom: 70px;
    }
    .footer-row {
        padding-bottom: 70px;
    }
    footer.footer-section {
        padding: 70px 0 0;
    }
    .menu-box.menu-one {
        width: 33.33%;
    }
    .menu-box.menu-two {
        width: 33.33%;
        padding-right: 20px;
    }
    .menu-box.menu-three {
        width: 33.33%
    }
    .menu-box h3 {
        padding-bottom: 20px;
        font-size: 18px;
    }
    a.footer-link {
        font-size: 16px;
        line-height: 26px;
    }
    ul.list-items li {
        margin-bottom: 12px;
    }
    .col-one {
        width: 30%;
    }
    .col-two {
        width: 70%;
    }
    body .back-text h2,
    body .back-word h2 {
        font-size: 150px;
    }
    a.df-btn.yl-btn,
    a.df-btn {
        font-size: 16px;
        line-height: 26px;
        padding-left: 20px;
    }
    section.non-stop-fun-section .fun-img-box img {
        max-width: 270px;
    }
    .right-image:after {
        width: 326px;
        height: 305px;
        top: -41px;
        left: -28px;
    }
    .one-image:after {
        left: -48px;
    }
    .fun-img-box.bottom-image {
        left: 350px;
    }
    .non-stop-fun-section p {
        padding-right: 150px;
    }
    .non-stop-fun-section h2 {
        font-size: 34px;
        line-height: 70px;
    }
    .right .visitor-desc,
    .left .visitor-desc {
        width: 452.739746px;
        height: 370.13562px;
    }
    .visitor-items.right:before,
    .visitor-items.left:before {
        width: 474.739746px;
        height: 390.13562px;
    }
    header.nav-down .header-top {
        padding-top: 10px;
    }
    header.nav-down {
        padding-bottom: 20px;
    }
    .header_logo,
    header.nav-down .header_logo {
        width: 70px;
        height: 70px;
    }
    body .desktop-menu,
    header.nav-down .desktop-menu {
        width: calc(100% - 70px);
    }
    header.nav-down .cstm-btn.menu-item a,
    .cstm-btn.menu-item a {
        padding-top: 8px;
        padding-right: 40px;
        padding-bottom: 8px;
        padding-left: 30px;
    }
    .error_col_one.err-col {
        padding-right: 80px;
    }
    body.error404,
    body.page-template-thank-you {
        padding-top: 114px;
    }
    div#event-one {
        background-size: contain;
    }
    .event-date,
    .event-location {
        font-size: 17px;
    }
    .tickets-desc::after {
        height: 62%;
    }
    .term-and-condition p {
        font-size: 14px;
        line-height: normal;
    }
}

@media screen and (max-width: 991px) {
    .col-two {
        width: 100%;
        display: flex;
        flex-direction: column-reverse;
        margin-top: 40px;
    }
    .col-one {
        width: 100%;
    }
    .form-box {
        margin-bottom: 0;
        margin-top: 40px;
    }
    .col-one {
        display: flex;
        flex-wrap: wrap;
    }
    .footer-logo {
        width: 33.33%;
    }
    .footer-logo a {
        margin-bottom: 0;
    }
    .social-link {
        margin-top: 20px;
    }
    .newsletter-form form .footer-btn .wpcf7-form-control {
        border-top-left-radius: 0;
        border-bottom-left-radius: 0;
    }
    .form-box h2 {
        font-size: 24px;
        line-height: 34px;
        width: 255px;
    }
    .newsletter-form {
        width: calc(100% - 255px);
    }
    /*  */
    .event-card-wrap {
        grid-template-columns: repeat(2, 1fr);
    }
    div#event-one,
    div#event-two,
    div#event-three,
    div#event-four {
        background-position: bottom;
        background-size: cover;
        box-shadow: 8px 10px 5px #0b3a5a;
        /* border-bottom-left-radius: 55px; */
        /* border-bottom-right-radius: 48px; */
        border-radius: 30px !important;
    }
    .event-box {
        /* padding-bottom: 260px; */
    }
    .event-box iframe {
        height: 1105px;
        margin-top: 20px;
    }
    .event-box {
        padding-bottom: 370px;
    }
    .new-iframe .event-box {
        padding-bottom: 230px;
    }
    div#event-two {
        background: #f9931f;
    }
    div#event-one {
        background: #39b549;
    }
    div#event-three {
        background: #28aae2;
    }
    div#event-four {
        background: #c2cd1c;
    }
    div.event-card::before {
        content: none;
    }
    .event-card::after {
        display: none;
    }
    div#event-three {
        margin-top: -60px;
    }
    div#event-four {
        margin-top: 30px;
    }
    .btn-box-left {
        margin-top: 50px;
    }
    .event-box-section .back-text {
        position: static;
        transform: unset;
        padding-bottom: 40px;
        padding-top: 50px;
        padding-left: 20px;
    }
    .event-box-section .back-text h2,
    body section.review-section .back-word h2.back-title {
        line-height: 94px;
        font-size: 110px;
    }
    body .review-card {
        width: calc(100% / 2 - 10px);
    }
    .review-card .hover-tp  {
        padding: 25px 20px;
    }
    body .review-row {
        flex-wrap: wrap;
    }
    .visitor-row {
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    section#our-visitors .wrapper::before {
        left: 40px;
    }
    section#our-visitors .visitor-row:after {
        left: auto;
        right: 0;
    }
    .scr-title h2,
    .event-title h2 {
        font-size: 30px;
        line-height: 40px;
    }
    .scr-title,
    .event-title>.containers {
        padding: 10px 0;
    }
    body section h2.bottom-text {
        /* top: 14px !important; */
    }
    #highligh-section .back-text {
        position: absolute;
        top: 80px;
        transform: skewY(355deg);
    }
    .box-items {
        padding-top: 140px;
    }
    body .back-text h2,
    body .back-word h2,
    #highligh-section .back-text h2 {
        line-height: 94px;
        font-size: 110px;
    }
    section#ticket-section .back-text {
        position: static;
    }
    section#ticket-section .container {
        display: flex;
        flex-wrap: wrap;
        flex-direction: column-reverse;
    }
    section#ticket-section .box-items {
        padding-top: 50px;
    }
    div#ticket-one {
        margin-top: 170px;
    }
    div#ticket-three {
        margin-top: 20px;
    }
    section.non-stop-fun-section .container h2.bottom-text {
        top: 4px !important;
    }
    .fun-img-box {
        width: 33%;
    }
    .img-row {
        gap: 180px 110px;
        justify-content: space-around;
    }
    .right-image:before {
        right: auto;
        bottom: auto;
        width: 280px;
        height: 280px;
        left: 0;
        top: 0;
    }
    .fun-img-box.bottom-image {
        left: auto;
        top: 70px;
    }
    .foot-path {
        left: 48%;
        top: -110px;
    }
    .right-image:after {
        left: -25px;
        top: -31px;
    }
    .ticket-logo {
        margin-top: 0;
    }
    .ticket-image {
        /* margin-top: 40px; */
    }
    div#ticket-four {
        margin-top: -110px;
    }
    #ticket-section .container {
        margin-top: 0;
    }
    .tickets-desc::before {
        height: 39%;
        /* background-position: top; */
        /* background-size: cover;
         */
        border-top-left-radius: 50px;
        border-top-right-radius: 30px;
    }
    .ticket-text h3 {
        font-size: 18px;
        line-height: 28px;
    }
    .visitor-row {
        padding-top: 100px;
    }
    .event-box::after {
        top: -135px;
    }
    section.hero-banner:before {
        height: 400px;
    }
    .visitor-row p {
        font-size: 18px;
        line-height: 30px;
    }
    .error_col_one.err-col {
        padding-right: 60px;
    }
    .link-box {
        top: calc(100% - 160px);
    }
    .highlight-item img {
        /* border-radius: 50px; */
    }
    .ticket-image.height {width: auto;}
    .event-box::after {
        display: none;
    }
    .event-box::after {
        display: none;
    }

     .tickets-desc .ticket-text h3 {
        font-size: 20px;
        line-height: 30px;
    }
}

@media screen and (max-width: 850px) {
    .fun-img-box.bottom-image {
        right: -50px;
    }
    #highligh-section .back-text {
        top: 50px;
    }
    .fun-img-box.bottom-image {
        margin-top: -190px;
    }
    #ticket-section .col2,
    .ticket-list {
        width: 100%;
        max-width: 660px;
        margin: 0 auto;
    }
    .tickets-desc::before {
        height: 80%;
    }
    .ticket-item.height {
        height: auto;
    }
    .ticket-image.height {width: 100%;}
    .ticket-image.height {height: 270px;}

    .link-box {
        top: calc(100% - 205px);
    }
    div#ticket-four {
        margin-top: 0;
    }
    div#ticket-one {
        margin-top: 98px;
    }
    .ticket_section:before {
        width: 0;
    }
    .fun-img-box {
        width: 46%;
    }
    .box-items {
        padding-top: 100px;
    }
    .error_col_one.err-col {
        padding-right: 40px;
    }


    /* gallery css */
    .gallert-items .gallery-list a {
        height: 340px;
    }
    .gallert-items .gallery-list a {
        border-radius: 100px 40px 100px 40px;
    }
}

@media screen and (max-width: 767px) {
    section.hero-banner h1 {
        max-width: 660px;
    }
    .cstm-btn.menu-item a,
    header.nav-down .cstm-btn.menu-item a {
        padding-left: 20px;
    }
    div#ticket-one {
        margin-top: 70px;
    }
    .footer-copyright {
        font-size: 14px;
        line-height: 24px;
        padding: 10px 0px;
    }
    .newsletter-form {
        width: 100%;
        padding-left: 0;
    }
    .form-box {
        flex-wrap: wrap;
        row-gap: 15px;
    }
    .footer-menu-row {
        row-gap: 40px;
    }
    .menu-box.menu-two,
    .menu-box.menu-three,
    .menu-box.menu-one {
        width: 100%;
    }
    .footer-row {
        padding-bottom: 60px;
    }
    footer.footer-section {
        padding: 60px 0 0;
    }
    .form-box h2 {
        font-size: 20px;
        line-height: 30px;
    }
    .footer-logo {
        width: 50%;
    }
    .term-and-condition {
        width: 100%;
    }
    .newsletter-form input[type="email"] {
        font-size: 15px;
        padding: 10px 20px 10px 20px;
        height: 45px;
    }
    .newsletter-form form .footer-btn .wpcf7-form-control {
        padding: 10px 20px;
        height: 45px;
        font-size: 15px;
    }
    section.hero-banner:before {
        height: 300px;
    }
    .event-box-section .back-text h2,
    body section.review-section .back-word h2.back-title {
        line-height: 66px;
        font-size: 56px;
    }
    section.hero-banner h1 {
        font-size: 40px;
        line-height: 50px;
    }
    section.hero-banner {
        padding-bottom: 30px;
        padding-top: 200px;
    }
    .img-row {
        gap: 0;
        flex-direction: column;
        align-items: center;
        margin-top: 70px;
    }
    .foot-path {
        display: none;
    }
    .fun-img-box.right-image {
        margin-top: 0;
        margin-top: 110px;
    }
    .fun-img-box.bottom-image {
        right: 0;
        margin: 60px 0 0 0 !important;
        top: 0;
    }
    .non-stop-fun-section p {
        padding-right: 0;
        font-size: 16px;
        line-height: 26px;
    }
    .non-stop-fun-section h2 {
        font-size: 28px;
        margin-bottom: 15px;
        line-height: 38px;
    }
    .event-icon h3 {
        font-size: 20px;
        line-height: 30px;
        padding-bottom: 15px;
    }
    .event-date,
    .event-location {
        font-size: 16px;
        line-height: 26px;
    }
    body .back-text h2,
    body .back-word h2,
    #highligh-section .back-text h2 {
        line-height: 66px;
        font-size: 56px;
    }
    .scr-title h2,
    .event-title h2 {
        font-size: 26px;
        line-height: 36px;
    }
    .share-data h3 {
        font-size: 20px;
        line-height: 30px;
    }
    .heading-h3 h3,
    .ticket-text h3 {
        font-size: 18px;
        line-height: 28px;
    }
    .visitor-row p,
    .desc p {
        font-size: 16px;
        line-height: 26px;
    }
    .desc {
        top: 60px;
    }
    .ticket-image {
        max-width: 300px;
    }
    .tickets-desc::before {
        height: 69%;
    }
    section.hero-banner:before {
        height: 210px;
    }
    section#our-visitors .visitor-row:after {
        top: 0;
    }
    .error_col_two h1 {
        padding-bottom: 10px;
        font-size: 26px;
        line-height: 36px;
        text-align: center;
    }
    .error_section {
        padding: 60px 0px;
    }
    .thank_you_sec .error_col_one.err-col {
        width: 100%;
        max-width: 300px;
        margin: 0 auto;
        padding-right: 0;
    }
    .thank_you_sec .error_col_two {
        width: 100%;
        text-align: center;
        display: flex;
        flex-direction: column;
        align-items: center;
        margin-top: 30px;
    }
    body.error404 header,
    body.page-template-thank-you header {
        padding-bottom: 10px;
    }
    .header-top {
        padding-top: 10px;
    }
    body.error404,
    body.page-template-thank-you {
        padding-top: 92px;
    }
    .error_col_two p.center {
        justify-content: center;
    }
    section#our-visitors .wrapper::before {
        display: none;
    }
    body section.form-section.about-col-section.pos-rel.faq-section.faq-page-section .container {
        padding: 0 20px;
    }
    body .faq-right-col {
        transform: unset;
    }
    body .faq-question {
        font-size: 22px;
        line-height: 30px;
    }
    body .faq-answer p {
        font-size: 16px;
        line-height: 26px;
    }
    body section.form-section.about-col-section.pos-rel.faq-section.faq-page-section {
        padding-bottom: 80px;
    }
    body section.form-section.about-col-section.pos-rel.faq-section.faq-page-section .wrapper::before {
        display: none;
    }
    body .faq-answer {
        padding-right: 48px;
    }
    body .faq-question::after {
        top: 3px;
        right: 0;
        width: 25px;
        height: 25px;
    }
    body .faq-item {
        padding: 15px 0;
    }
    body .faq-answer ol,
    .faq-answer ul {
        margin-bottom: 15px;
    }
    body .faq-answer ul li,
    body .faq-answer ol li {
        font-size: 16px;
        line-height: 27px;
    }
    .event-box iframe {
        height: 980px;
    }

    /* Gallery css */
    .gallert-items {
        grid-template-columns: repeat(2, 1fr);
    }
    .gallert-items .gallery-list a {
        height: 400px;
    }
    div#highlight-4 {
    margin-top: -54px;
    }
    div#highlight-3 {
        margin-top: 20px;
    }
    div#highlight-5 {
        margin-top: 19px;
    }
    div#highlight-6 {
        margin-top: -53px;
    }
div#highlight-2 {
        margin-top: 26px;
    }
    div#highlight-1 {
        margin-top: 100px;
    }

  .tickets-desc .ticket-text h3 {
        font-size: 18px;
        line-height: 28px;
    }

}


@media screen and (max-width: 567px) {
    section.hero-banner h1 {
        font-size: 34px;
        line-height: 44px;
    }
    .header-top .desktop-menu .nav-link.desk ul.header-menu li:first-child {
        display: none;
    }
    .footer-copyright .row {
        flex-direction: column;
        justify-content: center;
        gap: 4px;
    }
    .gif-video .bg-color {
        top: -18px;
    }
    .footer-logo a img {
        max-width: 120px;
    }
    .highlight-item {
        width: calc(100% / 2 - 14px);
    }
    div#highlight-1 {
        margin-top: 70px;
    }
    div#highlight-2 {
        margin-top: 20px;
    }
    div#highlight-3 {
        margin-top: 20px;
    }
    .event-card-wrap {
        grid-template-columns: repeat(1, 1fr);
    }
    div#event-one,
    div#event-two,
    div#event-three,
    div#event-four {
        border-bottom-left-radius: 30px;
        border-bottom-right-radius: 30px;
    }
    div#event-two {
        margin-top: 20px;
    }
    div#event-three {
        margin-top: 30px;
    }
    .btn-box-left {
        margin-top: 40px;
    }
    div#highlight-4 {
        margin-top: -67px;
    }
    div#highlight-5 {
        margin-top: 0;
    }
    div#highlight-6 {
        margin-top: -70px;
    }
    .btn-gallery {
        margin-top: 30px;
    }
    .right .visitor-desc,
    .left .visitor-desc {
        width: 412.739746px;
        height: 330.13562px;
    }
    .visitor-items.right:before,
    .visitor-items.left:before {
        width: 400.739746px;
        height: 320.13562px;
    }
    .right .visitor-image {
        right: 0;
    }
    .fun-img-box {
        width: 100%;
    }
    .img-row {
        padding-right: 20px;
    }
    .three-image::before {
        right: 0px;
    }
    .one-image:after,
    .right-image:after,
    .three-image:after {
        width: 0;
    }
    .foot-path-right img {
        max-width: 100px;
    }
    .fun-img-box.right-image {
        margin-top: 20px;
    }
    .fun-img-box,
    .fun-img-box.bottom-image,
    .fun-img-box.right-image {
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .right-image:before {
        right: -21px;
        width: 360px;
        height: 250px;
        left: auto;
        top: -4px;
    }
    body .faq-question {
        font-size: 20px;
        line-height: 30px;
    }
    .faq-question::after {
        top: 4px;
        width: 22px;
        height: 22px;
    }
    body header .header-top .mobile-menu .menu>li.mobile-booking-btn {
        /* display: block; */
    }

     /* Gallery css */
    .gallert-items .gallery-list img {
        aspect-ratio: 3 / 4;
    }
    .gallert-items {
        gap: 25px 20px;
    }

    .box-items {
        padding-top: 150px;
    }

    .gallert-items .gallery-list a {
        height: auto;
        box-shadow: 0px 8px rgba(167, 94, 9, 1);
    }
    div#highlight-1,
    div#highlight-2,
    div#highlight-4,
    div#highlight-3,
    div#highlight-5,
    div#highlight-6 {
        margin-top: 0;
    }
    .gallert-items .gallery-list a {
        border-radius: 20px;
    }
    



}

@media screen and (max-width: 479px) {
    .cstm-btn.menu-item a {
        font-size: 14px;
        line-height: 24px;
    }
    .loader-text {
        font-size: 24px !important;
    }
    .cstm-btn.menu-item a::before {
        width: 10px;
        height: 12px;
        right: 11px;
    }
    .cstm-btn.menu-item a,
    header.nav-down .cstm-btn.menu-item a {
        padding: 6px 30px 6px 10px;
    }
    header.nav-down {
        padding-bottom: 10px;
    }
    .footer-logo,
    .menu-box.menu-two,
    .menu-box.menu-three,
    .menu-box.menu-one {
        width: 100%;
    }
    .social-items a img {
        max-width: 32px;
    }
    .social-link {
        gap: 15px;
        margin-top: 22px;
    }
    ul.list-items li a {
        font-size: 15px;
        line-height: 25px;
    }
    .menu-box h3 {
        padding-bottom: 15px;
    }
    .box-f {
        margin-top: 30px;
    }
    a.footer-link {
        line-height: 20px;
    }
    .right .visitor-desc,
    .left .visitor-desc {
        width: auto;
        height: auto;
    }
    .visitor-items.right:before,
    .visitor-items.left:before {
        width: 342.739746px;
        height: 288.13562px;
        display: none
    }
    .box-items {
        padding-top: 140px;
    }
    .visitor-items {
        width: 100%;
        max-width: 100%;
    }
    .right .visitor-desc {
        padding: 20px 30px;
    }
    .visitor-items.right:before {
        right: 0;
    }
    .left .visitor-image {
        top: 0;
        left: 0;
    }
    .left .visitor-image img,
    .right .visitor-image img {
        width: 100%;
    }
    .right .visitor-desc,
    .left .visitor-desc {
        width: auto;
        height: auto;
        background-image: unset;
        background-color: #9c67ff;
        border-radius: 30px;
        padding: 30px 20px;
    }
    section#our-visitors .visitor-row:after {
        width: 40px;
        height: 40px;
    }
    .left .visitor-desc p,
    .visitor-row p,
    .desc p {
        top: unset;
        position: static;
        transform: unset;
    }
    .left .visitor-desc:after,
    .left .visitor-desc::before,
    .right .visitor-desc::before,
    .right .visitor-desc:after {
        width: 0;
        display: none;
    }
    section#our-visitors {
        padding-bottom: 60px;
    }
    .ticket-text {
        transform: none;
        position: static;
    }
    .ticket-item {
        text-align: center;
    }
    body .desc {
        position: static;
        transform: unset;
        max-width: 100%;
    }
    #ticket-section .desc {
        padding-bottom: 20px;
    }
    .tickets-desc {
        padding: 30px 20px;
        background: #7dc242;
        border-radius: 30px;
    }
    .ticket-logo {
        margin-top: 30px;
        text-align: center;
    }
    .ticket-list:after {
        width: 0;
    }
    .ticket-image {
        margin: 0 auto;
    }
    .link-box {
        top: auto;
        left: 50%;
        transform: translateX(-50%);
        bottom: -30px;
    }
    .tickets-desc::after,
    .tickets-desc::before {
        height: 100%;
        background-color: #7dc142;
        border-radius: 50px;
        background-image: none;
    }
    .ticket-list::before {
        width: 100%;
    }
    .tickets-row {
        width: 100%;
    }
    .ticket-text {
        min-width: auto;
    }
    .link-box img.arrow-icon {
        max-width: 50px;
    }
    .tickets-row {
        gap: 40px;
    }
    .fun-img-box.bottom-image {
        margin: 30px 0 0 0 !important;
    }
}

@media screen and (max-width: 479px) {
    .highlight-item {
        width: 100%;
    }
    
   

    body .review-card {
        width: 100%;
    }
    .highlight-item img {
        width: 100%;
        max-width: 300px;
        margin: 0 auto;
        display: block;
    }
    .event-box {
        padding-bottom: 200px;
    }
    .right-image:before {
        left: 69%;
        right: auto;
        transform: translateX(-50%);
    }
    section.hero-banner:before {
        height: 114px;
    }
    .gif-video .bg-color {
        top: -16px;
    }
    .gif-video img {
        border-radius: 60px;
    }
    div#highlight-1 {
        /* margin-top: 10px; */
    }
    .share-data {display: none;}
    header .header-top .mobile-menu {
        width: 100% !important;
    }
    section.hero-banner h1 {
        font-size: 33px;
        line-height: 43px;
    }
    .menu-box.menu-two {
        width: 100%;
        padding-right: 0;
    }
}